name: showen_v2_flutter
description: ShowenV2 cross-platform mobile controller.
publish_to: 'none'

version: 0.1.0+1

environment:
  sdk: '>=3.3.0 <4.0.0'

dependencies:
  flutter:
    sdk: flutter
  cupertino_icons: ^1.0.8
  flutter_blue_plus: ^1.35.3
  go_router: ^14.8.1
  http: ^1.2.1
  provider: ^6.1.2
  web_socket_channel: ^3.0.1
  shared_preferences: ^2.3.0

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^4.0.0

flutter:
  uses-material-design: true
